/*---  CSS code for 2009-new version of the Highway Book Shop site primary page style  ---*/

/*---  body is where you place the background image or colour for the whole site. ---*/

body {
	background: #FFFFFF;
}
/*---  General info for Containter  ---*/
#container {
   	width: 1000px;
	background-image: url(z-HBSbg.gif);
	background-repeat: repeat-y;
}

/*---  topcontainer is where you place the image for the header.  Also controls size of the topbar space. ---*/
#topcontainer {
   	width: 1000px;
	height: 129px;
	background-image: url(z-top-bak.jpg);
	background-repeat: repeat-x;
}
/*---  General info for content  ---*/
#left {
	vertical-align: top;
   	width: 120px;	
	float: left;
	margin-left: 20px;
}
#content {
	vertical-align: top;
	float: right;
   	width: 780px;	
	margin-top: 15px;
	margin-right: 10px;	
	margin-left: 15px;
}
	
/*---  #footer holds the footer image for the site.  A border colour can be add to the image. Also controls size 
of the footer space. ---*/

#footer {	
	background-image: url(z-bot-bak.jpg);
	background-repeat: repeat-x;
	vertical-align: bottom;
	width: 1000px;
	height: 70px;
	padding-top: 1px;
}
/*--- The news box is to feature special announcements -floats right with a dark green border ---*/
#news {
	background: #FFFFFF;
	float: right;	
	width: 150px;
	padding: 5px;
	border: 2px #006D36 solid;
}
/*---  TEXT ---*/

/*---  RegularText size 12 black colour ---*/
/*---  RegularText size 12 black colour ---*/

.text {
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #000000;
	text-decoration: none;
	margin-bottom: 2px;
}
.text a:hover{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #FF0000;
	margin-bottom: 2px;
	text-decoration: underline;
	background: #F8FDB0;
}    
.text a:visited{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #800000;
	margin-bottom: 2px;
	text-decoration: none;
}  
/*---  Text single spaced ---*/
.text1 {
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #000000;
	margin-left: 20px;
	margin-right: 40px;
	text-decoration: none;
}

/*---  Section Header GREEN and bold centered for Page headings ---*/
.hdr {
	font-family: "AmerType Md BT", Memorandum, serif;
	font-size: large;
	color: #005252;
	font-weight: 700;
	margin-left: 20px;
	margin-right: 40px;
	text-align: left;
	vertical-align: middle;
}
/*---  Section Header GREEN and bold centered for Page headings ---*/
.hdrc {
	font-family: "AmerType Md BT", Memorandum, serif;
	font-size: large;
	color:  #005252;
	font-weight: 700;
	margin-left: 20px;
	margin-right: 40px;
	text-align: center;
	vertical-align: middle;
}
/*---  Section Header BLACK  left for headers on regular pages ---*/
.hdr1 {
	font-family: "Toronto","Times New Roman", serif;
	font-size: x-large;
	color:  #000000;
	font-weight: 600;
	margin-left: 20px;
	margin-right: 40px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: middle;
}
/*---  Section Header BLACK and Center for headers on regular pages ---*/
.hdr1c {
	font-family: "Toronto","Times New Roman", serif;
	font-size: x-large;
	color:  #000000;
	font-weight: 600;
	margin-left: 20px;
	margin-right: 40px;
	padding-bottom: 2px;
	text-align: center;
	vertical-align: middle;
}
/*---  Section Header RED and Left for tables on the alpha page ---*/
.hdr2 {
	font-family: "Toronto","Times New Roman", serif;
	font-size: x-large;
	color: #FF0000;
	font-weight: 600;
	margin-left: 20px;
	margin-right: 40px;
	text-align: left;
	vertical-align: middle;
}
/*---  Section Header RED and Center for Other Pages ---*/
.hdr2c {
	font-family: "Toronto","Times New Roman", serif;
	font-size: x-large;
	color: #FF0000;
	font-weight: 600;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 20px;
	margin-right: 40px;
	text-align: center;
	vertical-align: middle;
}
/*---  Section Header  DARK GREEN  and Left for titles on pages ---*/
.hdr3 {
	font-family: "Toronto","Times New Roman", serif;
	font-size: x-large;
	color:  #005252;
	font-weight: 600;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 10px;
	margin-left: 20px;
	margin-right: 40px;
	text-align: left;
	vertical-align: middle;
}
/*---  Section Header DARK GREEN AND Center for titles on pages ---*/
.hdr3c {
	font-family: "Toronto","Times New Roman", serif;
	font-size: x-large;
	color: #005252;
	font-weight: 600;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 10px;
	margin-left: 20px;
	margin-right: 40px;
	text-align: center;
	vertical-align: middle;
}
/*---  Text for questions on the about page ---*/
.textq {
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #800000;
	margin-left: 20px;
	margin-right: 40px;
	font-weight: 600;
	text-align: left;
	text-decoration: none;
	margin-bottom: 2px;
}
/*---  Smaller Text size 10 dark green colour ---*/
.textsm {	
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 500;
	color: #005252;
	text-align: center;
	vertical-align: middle;
	margin-left: 20px;
	margin-right: 40px;
}
.textsm  a:link {
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 500;
	color: #005252;
	text-align: center;
	vertical-align: middle;
	margin-left: 20px;
	margin-right: 40px;
}
.textsm a:visited {
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 500;
	color: #005252;
	text-align: center;
	vertical-align: middle;
	margin-left: 20px;
	margin-right: 40px;
}
.textsm  a:hover {
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 500;
	color: #005252;
	text-align: center;
	vertical-align: middle;
	margin-left: 20px;
	margin-right: 40px;
}
.textsm a:active {
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 500;
	color: #005252;
	text-align: center;
	vertical-align: middle;
	margin-left: 20px;
	margin-right: 40px;
} 

/*---  Text for Left Menu Bar size 10 black colour ---*/
.menu {
	font-family: Alaska, Arial, sans-serif;
	font-size: small;
	font-weight: 600;
	font-variant: small-caps;
	color: #006D36;
	background: #ECF6F6;
	text-decoration: none;
	margin-bottom: 2px;
}
.menu a:link{
	font-family: Alaska, Arial, sans-serif;
	font-size: small;
	font-weight: 600;
	font-variant: small-caps;
	color: #006D36;
	background: #ECF6F6;
	text-decoration: none;
	margin-bottom: 2px;
}
.menu a:hover{
	font-family: Alaska, Arial, sans-serif;
	font-size: small;
	font-weight: 600;
	font-variant: small-caps;
	color: #FF0000;
	text-decoration: underline;
	background: #F8FDB0;
	margin-bottom: 2px;
}    
.menu a:visited{
	font-family: Alaska, Arial, sans-serif;
	font-size: small;
	font-weight: 600;
	font-variant: small-caps;
	color: #006D36;
	text-decoration: none;
	margin-bottom: 2px;
}  
/*---  Text for Left Menu Bar size 10 -white with no background ---*/
.menu2 {
	font-family: Alaska, Arial, sans-serif;
	font-size: small;
	font-weight: 600;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 2px;
}
.menu2 a:link{
	font-family: Alaska, Arial, sans-serif;
	font-size: small;
	font-weight: 600;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 2px;
}
.menu2 a:hover{
	font-family: Alaska, Arial, sans-serif;
	font-size: small;
	font-weight: 600;
	font-variant: small-caps;
	color: #FFFF00;
	text-decoration: underline;
	margin-bottom: 2px;
}    
.menu2 a:visited{
	font-family: Alaska, Arial, sans-serif;
	font-size: small;
	font-weight: 600;
	font-variant: small-caps;
	color:#FFFFFF;
	text-decoration: none;
	margin-bottom: 2px;
}  
/*---  Text indented for first paragraph ---*/
.textindent{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;
	color:#000000;	
	text-indent: 40px;
	text-decoration: none;
}
.textindent a:link{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;
	color:#000000;	
	text-indent: 40px;
	text-decoration: underline;
}
.textindent a:hover{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;	
	color:#FF0000;
	text-indent: 40px;
	text-decoration: underline;
	background: #F8FDB0;
}
.textindent a:visited{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;
	color: #000000;
	text-indent: 40px;
	text-decoration: none;
}  
/*---  Text indented and LARGER for front page for first paragraph ---*/
.textindent2{
	font-family: "Toronto","Times New Roman", serif;
	font-size: large;
	font-weight: 500;
	color: #000000;
	text-indent: 40px;
	text-decoration: none;
}
.textindent2 a:link{
	font-family: "Toronto","Times New Roman", serif;
	font-size: large;
	font-weight: 500;
	color: #000000;	
}
.textindent2 a:hover{
	font-family: "Toronto","Times New Roman", serif;
	font-size: large;
	font-weight: 500;	
	color: #FF0000;
	background: #F8FDB0;
}
.textindent2 a:visited{
	font-family: "Toronto","Times New Roman", serif;
	font-size: large;
	font-weight: 500;
	color: #000000;
} 
/*---  Text indented for lists and table of Contents pages  ---*/
.toc{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;
	color: #000000;	
	margin-left: 20px;
	margin-right: 40px;
	text-decoration: none;
}
.toc a:hover{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;	
	color: #FF0000;
	margin-left: 20px;
	margin-right: 40px;
	text-decoration: underline;
	background: #F8FDB0;
}
.toc a:visited{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;
	color: #800000;
	margin-left: 20px;
	margin-right: 40px;
	text-decoration: none;
}  
/*---  Text indented for lists and table of Contents first level pages  ---*/
.toc1{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;
	color: #000000;	
	text-indent: 70px;
	margin-left: 20px;
	margin-right: 40px;
	text-decoration: none;
	line-height: 90%;
}
/*---  Text indented for lists and table of Contents second level pages  ---*/
.toc2{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;
	color: #000000;	
	text-indent: 140px;
	margin-left: 20px;
	margin-right: 40px;
	text-decoration: none;
	line-height: 50%;
}
/*---  Text indented for lists and table of Contents second level pages  ---*/
.toc3{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	font-weight: 500;
	color: #000000;	
	text-indent: 200px;
	margin-left: 20px;
	margin-right: 40px;
	text-decoration: none;
	line-height: 50%;
}
/*---  Text align right  ---*/
.textr {
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #000000;
	margin-left: 20px;
	margin-right: 45px;
	margin-bottom: 2px;
	text-align: right;
}
/*---  Text align centre  ---*/
.textc {
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #000000;
	text-align: center;
	text-decoration: none;
	margin-left: 20px;
	margin-right: 40px;
}
.textc a:hover{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #FF8040;
	font-weight: 500;
	text-align: center;
	text-decoration: underline;
	background: #F8FDB0;
	margin-left: 20px;
	margin-right: 40px;
}
/*---  Text bold ---*/

.textb {
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #000000;
	margin-right: 40px;
	margin-left: 20px;
	margin-bottom: 10px;
	font-weight: 600;
}
/*---  Text for quotations ---*/
.quote {
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #527373;
	margin-right: 30px;
	margin-left: 50px;
	font-style: italic;
	margin-bottom: 3px;
	margin-left: 20px;
	margin-right: 40px;
}
/*---  .Text for italic questions align is left. ---*/
.quest { 
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #527373;
	font-weight: 500;
	margin-left: 20px;
	margin-right: 40px;
	font-style: italic;
	text-align: left;
	margin-bottom: 3px;
}
/*---  Text bold and centered ---*/
.textbc {
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #000000;
	font-weight: 600;	
	text-align: center;
	margin-left: 20px;
	margin-right: 40px;
	margin-bottom: 3px;
}
.textbc a:link{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #000000;
	font-weight: 600;	
	text-align: center;
	text-decoration: underline;
	margin-left: 20px;
	margin-right: 40px;
	margin-bottom: 3px;
}
.textbc a:hover{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #0000FF;
	font-weight: 600;	
	text-align: center;
	text-decoration: underline;
	background: #F8FDB0;
	margin-left: 20px;
	margin-right: 40px;
	margin-bottom: 3px;
}
.textbc a:visited{
	font-family: "Toronto","Times New Roman", serif;
	font-size: medium;
	color: #FF8000;
	font-weight: 600;	
	text-align: center;
	text-decoration: none;
	margin-left: 20px;
	margin-right: 40px;
	margin-bottom: 3px;
}

/* --- Image Placement   margin-left can be used to position the image further left --- */

/*---  Used to float image centre with a white border.  This has been customized for the centre container if you
are trying to centre an image in the left container copy the code below, rename ".imagecentre" and adjust the "margin-left:"
until you get a position that works  ---*/

/*---  Used to float image left with a white border ---*/
.imageleft {
	float: left;
	padding: 2px;
	margin-left: 5px;
	background-color: #ffffff;
	border: 1px solid #ffffff;
}
/*---  This image floats right and  has a white border.  ---*/
.imageright {
	float: right;
	padding: 2px;
	margin-right: 2px;
	background-color: #ffffff;
	border: 2px solid #ffffff;
}
/*---  FOOTER ---*/

/*---  .footer is used to control the colour, font, size, and look on the links used in the footer <div> tag. 
If you look in any of the html pages you will the footer code it effects.---*/
.footer {	
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.footer  a:link {
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.footer  a:visited {
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.footer  a:hover {
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 600;
	color: #FF8080;
	text-align: center;
	vertical-align: middle;
}
.footer  a:active {
	font-family: "Toronto","Times New Roman", serif;
	font-size: small;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
/* --- footer end links--- */
